body {
    padding-top: 20px;    
    padding-left: 5px;  
    padding-right: 5px;
    background-color: #151618;
}

.Boton-inicio {
    background-color: aqua;
    text-decoration: none;
    color: black;
    border-radius: 30px;
    padding: 3%;
    font-family: monospace;
    font-size: 1rem;
    box-shadow: inset 0 10px 8px rgba(0, 0, 0, 0.3);
}

.Boton-inicio:hover {
    background-color: rgb(0, 158, 158);
}

.color-texto {
    color: #ffff;
}

.aleneacion {
    margin-top: 30px;
}

.imagen-comida {
    width: 100%;          
    height: 220px;
    object-fit: cover;
    border-radius: 12px;
    border: 2px solid aqua;
}

.texto-card {
    font-family: monospace;
    font-size: 20px;
    text-align: center;
}

.texto-de-ingredientes {
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
    font-size: 20px;
}

.texto-preparacion {
    font-family: monospace;
    font-size: 20px;
    text-align: center;
    margin-top: 30px;
}

.texto-de-preparacion {
    font: oblique bold 120% cursive;
    font-size: 20px;
}